<div class="container" >
  <div class="row justify-content-center text-center">
    <div class="col-md-8 mb-3 mt-2">
      <app-game [game]="game" *ngIf="game"></app-game>
    </div>
  </div>
  <app-match-chart></app-match-chart>
  <div style="display:flex; justify-content: center">
    <button class="addChart-button mat-fab" aria-label="Add" *ngIf="!showSecondChart" (click)="onAddChart()">
      <mat-icon>add</mat-icon>
    </button>
  </div>
  <div style="display:flex; justify-content: center">
    <button class="addChart-button mat-fab" aria-label="Remove" *ngIf="showSecondChart" (click)="onRemoveChart()">
      <mat-icon>remove</mat-icon>
    </button>
  </div>
  <div *ngIf="showSecondChart">
    <app-match-chart></app-match-chart>
  </div>

</div>

